<div class="container">
    <div class="row justify-content-center align-items-center" style="height: 100vh;">
      <div class="col-6">
        <h3 class="text-center mb-4">Change Password</h3>
        <div class="card">
          <div class="card-body">
            <form  [formGroup]="resetPasswordForm">
              <input type="text" formControlName="password" (input)="passwordPress($event)" placeholder="New Password" class="input" />
              <div
              *ngIf="
              resetPasswordForm.touched &&
              resetPasswordForm.get('password').errors?.required
              "
              class="text-danger mb-3"
            >
              Please Enter Password
            </div>
            <div
            *ngIf="
            resetPasswordForm.touched &&
            resetPasswordForm.get('password').errors?.min
            "
            class="text-danger mb-3"
          >
            Min 6 Char
          </div>
              <!-- <input type="password" formControlName="confirmpassword" (input)="confirmPasswordPress($event)" placeholder="Confirm Password"
                class="input" />
                <div
                *ngIf="resetPasswordForm.touched &&
                resetPasswordForm.get('confirmpassword').errors?.required"
                class="text-danger mb-3"
              >
                Please Enter Confirm Password
              </div> -->
              <!-- <div
              *ngIf="errorConfirmPassword"
              class="text-danger mb-3"
            >
              Password Not Match Check Again
            </div> -->
            <div>
              <button class="btn btn-primary" (click)="submitResetPassword()">Change
                Password</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>